// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		ED22C39A1C149D620063D8F1 /* libXFBPayApi.a in Frameworks */ = {isa = PBXBuildFile; fileRef = ED22C3991C149D620063D8F1 /* libXFBPayApi.a */; };
		ED4EFF8D1C08708200D03268 /* CoreMotion.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = ED4EFF8C1C08708100D03268 /* CoreMotion.framework */; };
		ED4EFF8F1C0870E700D03268 /* libc++.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = ED4EFF8E1C0870E700D03268 /* libc++.tbd */; };
		ED4EFF911C08710600D03268 /* CFNetwork.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = ED4EFF901C08710600D03268 /* CFNetwork.framework */; };
		ED628BC81C00B23B00C53BA6 /* Security.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = ED628BC71C00B23B00C53BA6 /* Security.framework */; };
		ED628BCA1C00B24B00C53BA6 /* libiconv.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = ED628BC91C00B24B00C53BA6 /* libiconv.tbd */; };
		ED628BCC1C00B25100C53BA6 /* SystemConfiguration.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = ED628BCB1C00B25100C53BA6 /* SystemConfiguration.framework */; };
		ED628BCE1C00B25900C53BA6 /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = ED628BCD1C00B25900C53BA6 /* CoreGraphics.framework */; };
		ED628BD01C00B25E00C53BA6 /* libsqlite3.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = ED628BCF1C00B25E00C53BA6 /* libsqlite3.tbd */; };
		ED628BD21C00B26300C53BA6 /* CoreTelephony.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = ED628BD11C00B26300C53BA6 /* CoreTelephony.framework */; };
		ED628BD41C00B26A00C53BA6 /* libz.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = ED628BD31C00B26A00C53BA6 /* libz.tbd */; };
		ED628BD61C00B27300C53BA6 /* libstdc++.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = ED628BD51C00B27300C53BA6 /* libstdc++.tbd */; };
		ED6A1E7B1BFB7CDD007FD4E6 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = ED6A1E7A1BFB7CDD007FD4E6 /* main.m */; };
		ED6A1E7E1BFB7CDD007FD4E6 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = ED6A1E7D1BFB7CDD007FD4E6 /* AppDelegate.m */; };
		ED6A1E811BFB7CDD007FD4E6 /* ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = ED6A1E801BFB7CDD007FD4E6 /* ViewController.m */; };
		ED6A1E841BFB7CDD007FD4E6 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = ED6A1E821BFB7CDD007FD4E6 /* Main.storyboard */; };
		ED6A1E861BFB7CDD007FD4E6 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = ED6A1E851BFB7CDD007FD4E6 /* Assets.xcassets */; };
		ED6A1E941BFB7CDD007FD4E6 /* XFBPayDemoTests.m in Sources */ = {isa = PBXBuildFile; fileRef = ED6A1E931BFB7CDD007FD4E6 /* XFBPayDemoTests.m */; };
		ED6A1E9F1BFB7CDE007FD4E6 /* XFBPayDemoUITests.m in Sources */ = {isa = PBXBuildFile; fileRef = ED6A1E9E1BFB7CDE007FD4E6 /* XFBPayDemoUITests.m */; };
		ED6A1ED71BFB84C8007FD4E6 /* XFBPayListViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = ED6A1ED61BFB84C8007FD4E6 /* XFBPayListViewController.m */; };
		ED6A1EDA1BFB85E0007FD4E6 /* XFBPayWebViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = ED6A1ED91BFB85E0007FD4E6 /* XFBPayWebViewController.m */; };
		ED6A1EDE1BFB8780007FD4E6 /* Launch Screen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = ED6A1EDD1BFB8780007FD4E6 /* Launch Screen.storyboard */; };
		ED9938E11C0C50C700C7509B /* AlipaySDK.bundle in Resources */ = {isa = PBXBuildFile; fileRef = ED9938D91C0C50C700C7509B /* AlipaySDK.bundle */; };
		ED9938E21C0C50C700C7509B /* AlipaySDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = ED9938DA1C0C50C700C7509B /* AlipaySDK.framework */; };
		ED9938E31C0C50C700C7509B /* libWeChatSDK.a in Frameworks */ = {isa = PBXBuildFile; fileRef = ED9938DB1C0C50C700C7509B /* libWeChatSDK.a */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		ED6A1E901BFB7CDD007FD4E6 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = ED6A1E6E1BFB7CDD007FD4E6 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = ED6A1E751BFB7CDD007FD4E6;
			remoteInfo = XFBPayDemo;
		};
		ED6A1E9B1BFB7CDE007FD4E6 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = ED6A1E6E1BFB7CDD007FD4E6 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = ED6A1E751BFB7CDD007FD4E6;
			remoteInfo = XFBPayDemo;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		ED22C3991C149D620063D8F1 /* libXFBPayApi.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = libXFBPayApi.a; sourceTree = "<group>"; };
		ED4EFF8C1C08708100D03268 /* CoreMotion.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreMotion.framework; path = System/Library/Frameworks/CoreMotion.framework; sourceTree = SDKROOT; };
		ED4EFF8E1C0870E700D03268 /* libc++.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = "libc++.tbd"; path = "usr/lib/libc++.tbd"; sourceTree = SDKROOT; };
		ED4EFF901C08710600D03268 /* CFNetwork.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CFNetwork.framework; path = System/Library/Frameworks/CFNetwork.framework; sourceTree = SDKROOT; };
		ED628BC71C00B23B00C53BA6 /* Security.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Security.framework; path = System/Library/Frameworks/Security.framework; sourceTree = SDKROOT; };
		ED628BC91C00B24B00C53BA6 /* libiconv.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libiconv.tbd; path = usr/lib/libiconv.tbd; sourceTree = SDKROOT; };
		ED628BCB1C00B25100C53BA6 /* SystemConfiguration.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SystemConfiguration.framework; path = System/Library/Frameworks/SystemConfiguration.framework; sourceTree = SDKROOT; };
		ED628BCD1C00B25900C53BA6 /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		ED628BCF1C00B25E00C53BA6 /* libsqlite3.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libsqlite3.tbd; path = usr/lib/libsqlite3.tbd; sourceTree = SDKROOT; };
		ED628BD11C00B26300C53BA6 /* CoreTelephony.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreTelephony.framework; path = System/Library/Frameworks/CoreTelephony.framework; sourceTree = SDKROOT; };
		ED628BD31C00B26A00C53BA6 /* libz.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libz.tbd; path = usr/lib/libz.tbd; sourceTree = SDKROOT; };
		ED628BD51C00B27300C53BA6 /* libstdc++.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = "libstdc++.tbd"; path = "usr/lib/libstdc++.tbd"; sourceTree = SDKROOT; };
		ED6A1E761BFB7CDD007FD4E6 /* XFBPayDemo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = XFBPayDemo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		ED6A1E7A1BFB7CDD007FD4E6 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		ED6A1E7C1BFB7CDD007FD4E6 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		ED6A1E7D1BFB7CDD007FD4E6 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		ED6A1E7F1BFB7CDD007FD4E6 /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		ED6A1E801BFB7CDD007FD4E6 /* ViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ViewController.m; sourceTree = "<group>"; };
		ED6A1E831BFB7CDD007FD4E6 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		ED6A1E851BFB7CDD007FD4E6 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		ED6A1E8A1BFB7CDD007FD4E6 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		ED6A1E8F1BFB7CDD007FD4E6 /* XFBPayDemoTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = XFBPayDemoTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		ED6A1E931BFB7CDD007FD4E6 /* XFBPayDemoTests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = XFBPayDemoTests.m; sourceTree = "<group>"; };
		ED6A1E951BFB7CDD007FD4E6 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		ED6A1E9A1BFB7CDE007FD4E6 /* XFBPayDemoUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = XFBPayDemoUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		ED6A1E9E1BFB7CDE007FD4E6 /* XFBPayDemoUITests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = XFBPayDemoUITests.m; sourceTree = "<group>"; };
		ED6A1EA01BFB7CDE007FD4E6 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		ED6A1ED51BFB84C8007FD4E6 /* XFBPayListViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = XFBPayListViewController.h; sourceTree = "<group>"; };
		ED6A1ED61BFB84C8007FD4E6 /* XFBPayListViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = XFBPayListViewController.m; sourceTree = "<group>"; };
		ED6A1ED81BFB85E0007FD4E6 /* XFBPayWebViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = XFBPayWebViewController.h; sourceTree = "<group>"; };
		ED6A1ED91BFB85E0007FD4E6 /* XFBPayWebViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = XFBPayWebViewController.m; sourceTree = "<group>"; };
		ED6A1EDD1BFB8780007FD4E6 /* Launch Screen.storyboard */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.storyboard; path = "Launch Screen.storyboard"; sourceTree = "<group>"; };
		ED9938D91C0C50C700C7509B /* AlipaySDK.bundle */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.plug-in"; path = AlipaySDK.bundle; sourceTree = "<group>"; };
		ED9938DA1C0C50C700C7509B /* AlipaySDK.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = AlipaySDK.framework; sourceTree = "<group>"; };
		ED9938DB1C0C50C700C7509B /* libWeChatSDK.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = libWeChatSDK.a; sourceTree = "<group>"; };
		ED9938DC1C0C50C700C7509B /* WXApi.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = WXApi.h; sourceTree = "<group>"; };
		ED9938DD1C0C50C700C7509B /* WXApiObject.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = WXApiObject.h; sourceTree = "<group>"; };
		ED9938DE1C0C50C700C7509B /* XFBPayApi.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = XFBPayApi.h; sourceTree = "<group>"; };
		EDB4004D1C11A59200C8C28B /* XFBPayModel.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = XFBPayModel.h; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		ED6A1E731BFB7CDD007FD4E6 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				ED9938E31C0C50C700C7509B /* libWeChatSDK.a in Frameworks */,
				ED4EFF911C08710600D03268 /* CFNetwork.framework in Frameworks */,
				ED4EFF8F1C0870E700D03268 /* libc++.tbd in Frameworks */,
				ED4EFF8D1C08708200D03268 /* CoreMotion.framework in Frameworks */,
				ED628BD61C00B27300C53BA6 /* libstdc++.tbd in Frameworks */,
				ED628BD41C00B26A00C53BA6 /* libz.tbd in Frameworks */,
				ED628BD21C00B26300C53BA6 /* CoreTelephony.framework in Frameworks */,
				ED628BD01C00B25E00C53BA6 /* libsqlite3.tbd in Frameworks */,
				ED22C39A1C149D620063D8F1 /* libXFBPayApi.a in Frameworks */,
				ED628BCE1C00B25900C53BA6 /* CoreGraphics.framework in Frameworks */,
				ED628BCC1C00B25100C53BA6 /* SystemConfiguration.framework in Frameworks */,
				ED9938E21C0C50C700C7509B /* AlipaySDK.framework in Frameworks */,
				ED628BCA1C00B24B00C53BA6 /* libiconv.tbd in Frameworks */,
				ED628BC81C00B23B00C53BA6 /* Security.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		ED6A1E8C1BFB7CDD007FD4E6 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		ED6A1E971BFB7CDE007FD4E6 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		ED09B6611BFF157500969E48 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				ED4EFF901C08710600D03268 /* CFNetwork.framework */,
				ED4EFF8E1C0870E700D03268 /* libc++.tbd */,
				ED4EFF8C1C08708100D03268 /* CoreMotion.framework */,
				ED628BD51C00B27300C53BA6 /* libstdc++.tbd */,
				ED628BD31C00B26A00C53BA6 /* libz.tbd */,
				ED628BD11C00B26300C53BA6 /* CoreTelephony.framework */,
				ED628BCF1C00B25E00C53BA6 /* libsqlite3.tbd */,
				ED628BCD1C00B25900C53BA6 /* CoreGraphics.framework */,
				ED628BCB1C00B25100C53BA6 /* SystemConfiguration.framework */,
				ED628BC91C00B24B00C53BA6 /* libiconv.tbd */,
				ED628BC71C00B23B00C53BA6 /* Security.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		ED6A1E6D1BFB7CDD007FD4E6 = {
			isa = PBXGroup;
			children = (
				ED09B6611BFF157500969E48 /* Frameworks */,
				ED6A1E781BFB7CDD007FD4E6 /* XFBPayDemo */,
				ED6A1E921BFB7CDD007FD4E6 /* XFBPayDemoTests */,
				ED6A1E9D1BFB7CDE007FD4E6 /* XFBPayDemoUITests */,
				ED6A1E771BFB7CDD007FD4E6 /* Products */,
			);
			sourceTree = "<group>";
		};
		ED6A1E771BFB7CDD007FD4E6 /* Products */ = {
			isa = PBXGroup;
			children = (
				ED6A1E761BFB7CDD007FD4E6 /* XFBPayDemo.app */,
				ED6A1E8F1BFB7CDD007FD4E6 /* XFBPayDemoTests.xctest */,
				ED6A1E9A1BFB7CDE007FD4E6 /* XFBPayDemoUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		ED6A1E781BFB7CDD007FD4E6 /* XFBPayDemo */ = {
			isa = PBXGroup;
			children = (
				ED6A1E7C1BFB7CDD007FD4E6 /* AppDelegate.h */,
				ED6A1E7D1BFB7CDD007FD4E6 /* AppDelegate.m */,
				ED6A1E7F1BFB7CDD007FD4E6 /* ViewController.h */,
				ED6A1E801BFB7CDD007FD4E6 /* ViewController.m */,
				ED22C3991C149D620063D8F1 /* libXFBPayApi.a */,
				ED9938D81C0C50C700C7509B /* XFBPayApi */,
				ED6A1ED51BFB84C8007FD4E6 /* XFBPayListViewController.h */,
				ED6A1ED61BFB84C8007FD4E6 /* XFBPayListViewController.m */,
				ED6A1ED81BFB85E0007FD4E6 /* XFBPayWebViewController.h */,
				ED6A1ED91BFB85E0007FD4E6 /* XFBPayWebViewController.m */,
				ED6A1E821BFB7CDD007FD4E6 /* Main.storyboard */,
				ED6A1E851BFB7CDD007FD4E6 /* Assets.xcassets */,
				ED6A1EDD1BFB8780007FD4E6 /* Launch Screen.storyboard */,
				ED6A1E8A1BFB7CDD007FD4E6 /* Info.plist */,
				ED6A1E791BFB7CDD007FD4E6 /* Supporting Files */,
			);
			path = XFBPayDemo;
			sourceTree = "<group>";
		};
		ED6A1E791BFB7CDD007FD4E6 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				ED6A1E7A1BFB7CDD007FD4E6 /* main.m */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		ED6A1E921BFB7CDD007FD4E6 /* XFBPayDemoTests */ = {
			isa = PBXGroup;
			children = (
				ED6A1E931BFB7CDD007FD4E6 /* XFBPayDemoTests.m */,
				ED6A1E951BFB7CDD007FD4E6 /* Info.plist */,
			);
			path = XFBPayDemoTests;
			sourceTree = "<group>";
		};
		ED6A1E9D1BFB7CDE007FD4E6 /* XFBPayDemoUITests */ = {
			isa = PBXGroup;
			children = (
				ED6A1E9E1BFB7CDE007FD4E6 /* XFBPayDemoUITests.m */,
				ED6A1EA01BFB7CDE007FD4E6 /* Info.plist */,
			);
			path = XFBPayDemoUITests;
			sourceTree = "<group>";
		};
		ED9938D81C0C50C700C7509B /* XFBPayApi */ = {
			isa = PBXGroup;
			children = (
				ED9938D91C0C50C700C7509B /* AlipaySDK.bundle */,
				ED9938DA1C0C50C700C7509B /* AlipaySDK.framework */,
				ED9938DB1C0C50C700C7509B /* libWeChatSDK.a */,
				ED9938DC1C0C50C700C7509B /* WXApi.h */,
				ED9938DD1C0C50C700C7509B /* WXApiObject.h */,
				ED9938DE1C0C50C700C7509B /* XFBPayApi.h */,
				EDB4004D1C11A59200C8C28B /* XFBPayModel.h */,
			);
			path = XFBPayApi;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		ED6A1E751BFB7CDD007FD4E6 /* XFBPayDemo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = ED6A1EA31BFB7CDE007FD4E6 /* Build configuration list for PBXNativeTarget "XFBPayDemo" */;
			buildPhases = (
				ED6A1E721BFB7CDD007FD4E6 /* Sources */,
				ED6A1E731BFB7CDD007FD4E6 /* Frameworks */,
				ED6A1E741BFB7CDD007FD4E6 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = XFBPayDemo;
			productName = XFBPayDemo;
			productReference = ED6A1E761BFB7CDD007FD4E6 /* XFBPayDemo.app */;
			productType = "com.apple.product-type.application";
		};
		ED6A1E8E1BFB7CDD007FD4E6 /* XFBPayDemoTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = ED6A1EA61BFB7CDE007FD4E6 /* Build configuration list for PBXNativeTarget "XFBPayDemoTests" */;
			buildPhases = (
				ED6A1E8B1BFB7CDD007FD4E6 /* Sources */,
				ED6A1E8C1BFB7CDD007FD4E6 /* Frameworks */,
				ED6A1E8D1BFB7CDD007FD4E6 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				ED6A1E911BFB7CDD007FD4E6 /* PBXTargetDependency */,
			);
			name = XFBPayDemoTests;
			productName = XFBPayDemoTests;
			productReference = ED6A1E8F1BFB7CDD007FD4E6 /* XFBPayDemoTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		ED6A1E991BFB7CDE007FD4E6 /* XFBPayDemoUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = ED6A1EA91BFB7CDE007FD4E6 /* Build configuration list for PBXNativeTarget "XFBPayDemoUITests" */;
			buildPhases = (
				ED6A1E961BFB7CDE007FD4E6 /* Sources */,
				ED6A1E971BFB7CDE007FD4E6 /* Frameworks */,
				ED6A1E981BFB7CDE007FD4E6 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				ED6A1E9C1BFB7CDE007FD4E6 /* PBXTargetDependency */,
			);
			name = XFBPayDemoUITests;
			productName = XFBPayDemoUITests;
			productReference = ED6A1E9A1BFB7CDE007FD4E6 /* XFBPayDemoUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		ED6A1E6E1BFB7CDD007FD4E6 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0710;
				ORGANIZATIONNAME = chenwei;
				TargetAttributes = {
					ED6A1E751BFB7CDD007FD4E6 = {
						CreatedOnToolsVersion = 7.1;
					};
					ED6A1E8E1BFB7CDD007FD4E6 = {
						CreatedOnToolsVersion = 7.1;
						TestTargetID = ED6A1E751BFB7CDD007FD4E6;
					};
					ED6A1E991BFB7CDE007FD4E6 = {
						CreatedOnToolsVersion = 7.1;
						TestTargetID = ED6A1E751BFB7CDD007FD4E6;
					};
				};
			};
			buildConfigurationList = ED6A1E711BFB7CDD007FD4E6 /* Build configuration list for PBXProject "XFBPayDemo" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = ED6A1E6D1BFB7CDD007FD4E6;
			productRefGroup = ED6A1E771BFB7CDD007FD4E6 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				ED6A1E751BFB7CDD007FD4E6 /* XFBPayDemo */,
				ED6A1E8E1BFB7CDD007FD4E6 /* XFBPayDemoTests */,
				ED6A1E991BFB7CDE007FD4E6 /* XFBPayDemoUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		ED6A1E741BFB7CDD007FD4E6 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				ED6A1EDE1BFB8780007FD4E6 /* Launch Screen.storyboard in Resources */,
				ED6A1E861BFB7CDD007FD4E6 /* Assets.xcassets in Resources */,
				ED9938E11C0C50C700C7509B /* AlipaySDK.bundle in Resources */,
				ED6A1E841BFB7CDD007FD4E6 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		ED6A1E8D1BFB7CDD007FD4E6 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		ED6A1E981BFB7CDE007FD4E6 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		ED6A1E721BFB7CDD007FD4E6 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				ED6A1E811BFB7CDD007FD4E6 /* ViewController.m in Sources */,
				ED6A1EDA1BFB85E0007FD4E6 /* XFBPayWebViewController.m in Sources */,
				ED6A1E7E1BFB7CDD007FD4E6 /* AppDelegate.m in Sources */,
				ED6A1ED71BFB84C8007FD4E6 /* XFBPayListViewController.m in Sources */,
				ED6A1E7B1BFB7CDD007FD4E6 /* main.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		ED6A1E8B1BFB7CDD007FD4E6 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				ED6A1E941BFB7CDD007FD4E6 /* XFBPayDemoTests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		ED6A1E961BFB7CDE007FD4E6 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				ED6A1E9F1BFB7CDE007FD4E6 /* XFBPayDemoUITests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		ED6A1E911BFB7CDD007FD4E6 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = ED6A1E751BFB7CDD007FD4E6 /* XFBPayDemo */;
			targetProxy = ED6A1E901BFB7CDD007FD4E6 /* PBXContainerItemProxy */;
		};
		ED6A1E9C1BFB7CDE007FD4E6 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = ED6A1E751BFB7CDD007FD4E6 /* XFBPayDemo */;
			targetProxy = ED6A1E9B1BFB7CDE007FD4E6 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		ED6A1E821BFB7CDD007FD4E6 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				ED6A1E831BFB7CDD007FD4E6 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		ED6A1EA11BFB7CDE007FD4E6 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.1;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		ED6A1EA21BFB7CDE007FD4E6 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		ED6A1EA41BFB7CDE007FD4E6 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_IDENTITY = "iPhone Developer: ziju li (2AJ6ALAU2Z)";
				ENABLE_BITCODE = NO;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/XFBPayDemo/XFBPayApi",
				);
				INFOPLIST_FILE = XFBPayDemo/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 7.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/XFBPayDemo",
					"$(PROJECT_DIR)/XFBPayDemo/XFBPayApi",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.demo.xfballpay2;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "eca079c1-8bac-4b46-bf3e-242042a3810a";
			};
			name = Debug;
		};
		ED6A1EA51BFB7CDE007FD4E6 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_IDENTITY = "iPhone Distribution: Beijing Exodus Technology Co., LTD.";
				ENABLE_BITCODE = NO;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/XFBPayDemo/XFBPayApi",
				);
				INFOPLIST_FILE = XFBPayDemo/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 7.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/XFBPayDemo",
					"$(PROJECT_DIR)/XFBPayDemo/XFBPayApi",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.demo.xfballpay2;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "3f0dfff9-4548-42c8-b1f0-9e41c0bc73c8";
			};
			name = Release;
		};
		ED6A1EA71BFB7CDE007FD4E6 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				INFOPLIST_FILE = XFBPayDemoTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.demo.XFBPayDemoTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/XFBPayDemo.app/XFBPayDemo";
			};
			name = Debug;
		};
		ED6A1EA81BFB7CDE007FD4E6 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				INFOPLIST_FILE = XFBPayDemoTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.demo.XFBPayDemoTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/XFBPayDemo.app/XFBPayDemo";
			};
			name = Release;
		};
		ED6A1EAA1BFB7CDE007FD4E6 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				INFOPLIST_FILE = XFBPayDemoUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.demo.XFBPayDemoUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_TARGET_NAME = XFBPayDemo;
				USES_XCTRUNNER = YES;
			};
			name = Debug;
		};
		ED6A1EAB1BFB7CDE007FD4E6 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				INFOPLIST_FILE = XFBPayDemoUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.demo.XFBPayDemoUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_TARGET_NAME = XFBPayDemo;
				USES_XCTRUNNER = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		ED6A1E711BFB7CDD007FD4E6 /* Build configuration list for PBXProject "XFBPayDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				ED6A1EA11BFB7CDE007FD4E6 /* Debug */,
				ED6A1EA21BFB7CDE007FD4E6 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		ED6A1EA31BFB7CDE007FD4E6 /* Build configuration list for PBXNativeTarget "XFBPayDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				ED6A1EA41BFB7CDE007FD4E6 /* Debug */,
				ED6A1EA51BFB7CDE007FD4E6 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		ED6A1EA61BFB7CDE007FD4E6 /* Build configuration list for PBXNativeTarget "XFBPayDemoTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				ED6A1EA71BFB7CDE007FD4E6 /* Debug */,
				ED6A1EA81BFB7CDE007FD4E6 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		ED6A1EA91BFB7CDE007FD4E6 /* Build configuration list for PBXNativeTarget "XFBPayDemoUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				ED6A1EAA1BFB7CDE007FD4E6 /* Debug */,
				ED6A1EAB1BFB7CDE007FD4E6 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = ED6A1E6E1BFB7CDD007FD4E6 /* Project object */;
}
